require 'common'
output = { basename = 'output/',   -- Prefix to use for the produced files,
           vis_kind = 'vtk',     -- Visualization file format, defaults to 'vtk'
           dataform = 'binary'   -- Form to write data in:
}

logging = {level=1}

if qValue then
  qVal = 'with_qVal'
else
  qVal = 'no_qVal'
end
tracking = {
    label = 'allIDs',
    format = 'harvest',
    variable = {'treeid'},
    shape = {kind='all'},
    folder = 'L'..level..'_'..qVal,
}
